using System;
using VT.FW.DB;

namespace Edu.Model.Entity.Finance
{
    /// <summary>
    /// 报表更新记录
    /// </summary>
    [Serializable]
    [DB(ConnectionName = "DataStatisticsConnection")]
    public class RB_Report_UpdateRecord
    {
        /// <summary>
        /// ID
        /// </summary>        
        public int ID
        {
            get;
            set;
        }
        /// <summary>
        /// 1 团队营收   2 简易报表
        /// </summary>        
        public int Type
        {
            get;
            set;
        }
        /// <summary>
        /// 更新开始日期
        /// </summary>        
        public DateTime? StartDate
        {
            get;
            set;
        }
        /// <summary>
        /// 更新结束日期
        /// </summary>        
        public DateTime? EndDate
        {
            get;
            set;
        }
    }
}
